Description: Bonjour,

J'ai un beug, quand je remplie mon fichier CSV le programme identifie toujoues les N-1 premiere copie et
n'arrives jamais a identifier la derniere...

Vous savez d'ou peut venir le probléme ?

Cordialement,

Zaord

History

12/05/2019 09:24 am - Frédéric Bréal
J'ai 32 feuilles pour 16 éleves.
J'ai commenté @melangegroupe@ qui n'est plus a utiliser avec les nouveaux modes de mélanges.

12/05/2019 09:54 am - Alexis Bienveniie
- Status changed from New to Feedback

> programme identifie toujoues les N-1 premiére copie et n'arrives jamais a identifier la derniere...

Qu'avez-vous fait exactement, et a quel moment le probléme apparait : fabrication du sujet, saisie automatique ?

12/05/2019 01:19 pm - ewen d'aviau
Salut ;)

J'ai bien 32 copies, 16 éléves.

J'imprime, je fait remplir et quand clique sur saisie automatique, il ne détécte que 15 étudiant avec une copie non identifiée.

Cordialement,

Ewen

12/05/2019 03:02 pm - Alexis Bienvenlie

La copie non identifiée fait-elle partie des "scans non reconnus" ? Dans ce cas, pouvez-vous ouvrir la fenétre correspondante, cliquer sur
"pré-traitement" et poster une copie d'écran ?

Pouvez-vous également effectuer une saisie automatique de la copie problématique en mode débogage (depuis le menu _Aide_), et poster le fichier
@log@ produit ?

12/05/2019 03:23 pm - ewen d'aviau
Non, tous les scans son reconnus. J'ai I'impression que ca vient du fichier .csv, car c'est toujours le dernier id de la liste qui n'est pas reconnue, mais

apparait bien dans tableau libreoffice mais en tant qu'inconnu.

La saisie auto en mode débogage ne semble rien changer.
le fichier annoté est nommé comme ceci 0001-{ID}.pdf quand les autres ont un nom et prénom.

12/05/2019 03:51 pm - Alexis Bienvenlie

Il vous faut mettre la commande @\AMCassociation{\id}@ _avant_ @\AMCcleardoublepage@ qui clot la copie (par exemple juste aprés

@\exemplaire{1{@).

02/07/2021 03:01 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Files

etu2A2019.csv 296 Bytes 12/04/2019 ewen d'aviau

Preremplies.tex 2.4 kB 12/04/2019 ewen d'aviau

gmaths.tex 10.5 kB 12/04/2019 ewen d'aviau
